EAP225-Outdoor V1 Firmware 5.0,7 created problems for me

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

EAP225-Outdoor V1 Firmware 5.0,7 created problems for me

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-01-13 09:49:26
Model: EAP225-Outdoor  
Hardware Version: V1
Firmware Version: 5.0.7

My Omada Controller automatically updated one of my three EAP225-Outdoor V1 APs to firmware v5.0.7 yesterday and it resulted in continual disconnects and reconnects. I was only able to resolve this by manually downgrading back to v5.0.5.

 

I have now turned off auto-upgrade.

 

Omada version 4.2.11 (upgrade to 4.4.6 already planned).

 

 

  0      
  0      
#1
Options
7 Reply
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-01-14 07:29:20

Dear @Protopia-PT ,

 

Protopia-PT wrote

My Omada Controller automatically updated one of my three EAP225-Outdoor V1 APs to firmware v5.0.7 yesterday and it resulted in continual disconnects and reconnects. I was only able to resolve this by manually downgrading back to v5.0.5.

I have now turned off auto-upgrade.

Omada version 4.2.11 (upgrade to 4.4.6 already planned).

 

This version of EAP firmware 5.0.7 is adapted to controller v5, the latest firmware version of controller is 5.0.29, if you don't mind, you can upgrade the controller to the latest version to have a try, please note that the configuration and logs need to back up before upgrading.


By the way, is your controller a software controller or an OC200 or OC300?

 

Best Regards!

 

  0  
  0  
#2
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-01-14 07:55:06

@Hank21 This is NOT a reassuring response from TPLink.

 

1. If it is incompatible with Omada 4 then Omada 4 should not have done an automated update or even allowed a manual update.

 

2. Your support team has already told me that it should still work with Omada 4 - but instead it breaks the AP. This is a MAJOR bug and this firmware needs to be withdrawn immediately until it is fixed.

 

3. If you are intentionally going to introduce incompatible versions, which is what you have just implied, then you need to communicate this IN ADVANCE with a major communications campaign so that people can plan for the upgrade (and protect their networks from you in the mean time).

  0  
  0  
#3
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-01-19 17:30:33

@Protopia-PT Hi, The same at my site.

The Software SDN 4.2.4 does or try to update the 6 AP's to version 5.0.7.

The APs then hung in a boot loop and could only be reached again after a PowerCycle.

A manual downgrade to Firmware Version 5.0.5 eliminated the boot loop.

After upgrading the software SDN controller to version 5.0.29, this problem no longer occurred.

 

Regards,

Juergen

  0  
  0  
#4
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-03-25 11:46:26
Here we are more than two months after I first reported that 5.0.7 was broken and yet it is STILL available for upgrades on both the web site and in Omada. When is tp-link going to pull this firmware in order to stop other customers having the same issues as I did?
  0  
  0  
#5
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-03-25 11:49:19

  @Protopia-PT  OC200 in 4.1.5 version and the bug. TP-LINK may upgrade download page to avoid problem. And if you work in IT from a long time you always know that by default, don't let computer or device upgrade automatically !!!!!!! That's the base of IT :if it's work don't touch !!!!!!!!!

  0  
  0  
#6
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-03-25 23:13:29

@plavielle As someone who spent several decades in IT (including senior management) then (of course) I would agree with this sentiment in principle. But where the user does not have an IT department and support is only available on an ad-hoc basis, you have to make a judgement about whether it is better to risk issues from bugs and security holes in older versions because you don't automatically update or to risks issues that result from automatic updates - sometimes these choices are not as black and white as you might think.

  0  
  0  
#7
Options
Re:EAP225-Outdoor V1 Firmware 5.0,7 created problems for me
2022-03-25 23:18:28

So, on 13 January I reported this to tp-link including providing details of my Omada version and the previous firmware version, and after a brief exchange of emails I was told explicitly that they would pass this to the appropriate department who would "do some tests according to your feedback".

 

But their reply to my chasing email today was to ask again what versions of software and firmware I was running, saying that they would pass it to the appropriate department and saying that there were no other reported instances of this problem (whereas I found at least 4 other instances in my search of the forums earlier).

 

Just what conclusion are we supposed to draw from this regarding the quality anmd trustworthiness of tp-link technical support? 

  0  
  0  
#8
Options

Information

Helpful: 0

Views: 1212

Replies: 7